### StringList

Category

Interactor

Function

Generates a string list.

Syntax

Available only through the user interface.

Outputs

Name | Type | Description
--- | --- | ---
`output` | string list | interactor output

Functional Details

The StringList interactor generates a string list as output. For more information, see "List Interactors" in IBM Visualization Data Explorer User's Guide.

Note: This interactor cannot be data driven.

See Also

FileSelector, Integer, IntegerList, Scalar, ScalarList, String, Value, ValueList, Vector, VectorList

[ OpenDX Home at IBM | OpenDX.org ]